import request from '@/utils/request'

// 查询MmAppVersion列表
export function listMmAppVersion(query) {
    return request({
        url: '/api/v1/mm-app-version',
        method: 'get',
        params: query
    })
}

// 查询MmAppVersion详细
export function getMmAppVersion (id) {
    return request({
        url: '/api/v1/mm-app-version/' + id,
        method: 'get'
    })
}


// 新增MmAppVersion
export function addMmAppVersion(data) {
    return request({
        url: '/api/v1/mm-app-version',
        method: 'post',
        data: data
    })
}

// 修改MmAppVersion
export function updateMmAppVersion(data) {
    return request({
        url: '/api/v1/mm-app-version/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除MmAppVersion
export function delMmAppVersion(data) {
    return request({
        url: '/api/v1/mm-app-version',
        method: 'delete',
        data: data
    })
}

